Subject: Re: [TR] tr4 brake riddle

From: "[email-masked]" <[email-masked]>
Date: Thu, 19 Apr 2012 21:15:48 -0500

That gunk is your rubber seals!  Time for a rebuild!

Sent from my Verizon Wireless Phone

----- Reply message -----
From: "Chris Simo" <[email-masked]>
To: <[email-masked]>
Cc: "list Triumph" <[email-masked]>
Subject: [TR] tr4 brake riddle
Date: Thu, Apr 19, 2012 20:56

Update. Cleaned the master cylinder. It was, for lack of a better term,
gunky. Gelatinous gobs in the works. Nothing rigid but gunk.

Front brake pads are in need of replacement. One is quite close to being
gone.

It looks like time for a wholesale brake refurb.  Been wanting to put those
Morgan rear brake cylinders in anyway ...
On Apr 18, 2012 6:11 PM, <[email-masked]> wrote:

> I would re-bleed the brakes just to eliminate that possibility but since
> you
> have the M/C off you will be doing this next.
>
> Check the adjustment on the rod from the M/C to be sure you are getting all
> the travel you need from the pedal.  After you have re-built the M/C and
> bled the system, maybe lengthen it out just a little and see if it helps.
>
> Bill
>
> Bill Beecher
> '58 TR3A TS30766L "Tarbaby"
> www.triumphowners.com/1566
> '68 Land Rover Series IIa 88" "The Beast"
> "Hello, my name is Bill and I own an old British car.  Now...What are the
> next 11 steps?"
>
>
>
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Chris Simo
> Sent: Wednesday, April 18, 2012 1:29 PM
> To: list Triumph
> Subject: [TR] tr4 brake riddle
>
> Just started digging into a brake issue. I thought I'd share the symptom
> and
> see who comes up with the winning diagnosis.
>
> Thought it was a broken spring in the master cylinder and it's not.
>
> Brake pedal would go halfway to the floor before engaging. Rear brakes are
> adjusted correctly and it takes 2 clicks on the brake handle to get the car
> to hold firm.
>
> opened up the master cylinder and the spring is intact and I dont see any
> scoring on the bore. Since it's out I'll rebuild it -  but I don't see that
> it really needs it.
>
> What else could it be?
>
> Thanks
>
> Chris
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]